import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFivemConfig } from './fivem.types.js';
import { fivemProfile } from './fivem.types.js';

export class FivemConfigFlow extends SimpleLocalConfigFlow<IFivemConfig> {
  constructor() {
    super(fivemProfile);
  }
}
